5,814,981 Members 40,183 Now Online
XDA Developers Android and Mobile Development Forum

[q] cant update to cm10.2.1(hox)

Tip us?
 
JacobCob
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 20
Join Date: Jan 2014
Default [q] cant update to cm10.2.1(hox)

Hey guys today an update to cm10.2.1(stable) came out. I have the htc one x. So my problem is that whenever i try to flash it it gives me status 7 error. I managed to ger around it by editing the updater-script file. I've deleted the following line: assert(getprop("ro.product.device") == "endeavoru" || getprop("ro.build.product") == "endeavoru");
assert(getprop("ro.bootloader") == "1.28.0000" || getprop("ro.bootloader") == "1.31.0000" || getprop("ro.bootloader") == "1.33.0000" || getprop("ro.bootloader") == "1.36.0000" || getprop("ro.bootloader") == "1.39.0000" || getprop("ro.bootloader") == "1.72.0000" || getprop("ro.bootloader") == "1.73.0000"); now im actually able to install it but my phone goes into a loop. It turns on and is stuck at the htc logo. Ive already tried clearing cache and dalvik cache and it didnt help. Any sugestions?
btw i get the status 7 error
 
big noob
Old
#2  
big noob's Avatar
Senior Member
Thanks Meter 88
Posts: 455
Join Date: Oct 2010
Location: Classified
Did you use recovery that is written to use?
]Device: hTC One X 32GB
CID: HTC__032
ROM: Stock 4.2.2
 
athulele
Old
#3  
athulele's Avatar
Senior Member
Thanks Meter 296
Posts: 1,183
Join Date: Oct 2011
Location: Pune
Use TWRP 2.6 or Official Touch CWM 5.8.4.0

Sent from my One X
Moto X | Stock ROM Rooted + Xposed
HTC One X | AICP

Press Thanks if I Helped!!
 
kamikaze702k
Old
#4  
kamikaze702k's Avatar
Senior Member
Thanks Meter 231
Posts: 779
Join Date: Jun 2013
Location: London
Same issue but on different devices, S3, S4 and S4 mini, save error messages on all, I think there's a problem with the package, btw I have different recoveries on all 3 devices, all fail
 
mrbtree98
Old
#5  
mrbtree98's Avatar
Senior Member
Thanks Meter 44
Posts: 124
Join Date: Aug 2012
Location: Brisbane, Australia
Use an older version of philz recovery like 5.15

Sent from my HTC One X using XDA Premium 4 mobile app
Tags
cyanogenmod, error, htc, update
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes